{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/about/about",
			"style": {
				"navigationBarTitleText": "关于我们"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/news/newsdetails",
			"style": {
				"navigationBarTitleText": "详情"
				// "navigationStyle": "custom"
			}
		},
		{
			"path": "pages/regulation/regulation",
			"style": {
				"navigationBarTitleText": "规则"
				// "navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "center",
			"pages": [
				{
					"path": "center",
					"style": {
						"navigationBarTitleText": "我的"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "resetpass",
					"style": {
						"navigationBarTitleText": "修改密码"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "addcredits",
					"style": {
						"navigationBarTitleText": "积分获取记录"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "minuscredits",
					"style": {
						"navigationBarTitleText": "积分兑换记录"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "paycode",
					"style": {
						"navigationBarTitleText": "兑换码",
						"navigationStyle": "custom"
					}
				}
			]
		}, 
		{
			"root": "examination",
			"pages": [
				{
					"path": "typelist",
					"style": {
						"navigationBarTitleText": "题库"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "examination",
					"style": {
						"navigationBarTitleText": "答题"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "complete",
					"style": {
						"navigationBarTitleText": "结束答题"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "report",
					"style": {
						"navigationBarTitleText": "成绩单"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "answersheet",
					"style": {
						"navigationBarTitleText": "答题卡"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "question",
					"style": {
						"navigationBarTitleText": "题目解析"
						// "navigationStyle": "custom"
					}
				}
			]
		}, 
		{
			"root": "study",
			"pages": [
				{
					"path": "studylist",
					"style": {
						"navigationBarTitleText": "安全学习"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "studydetails",
					"style": {
						"navigationBarTitleText": "学习详情"
						// "navigationStyle": "custom"
					}
				}
			]
		}, 
		{
			"root": "shopping",
			"pages": [
				{
					"path": "supermarket",
					"style": {
						"navigationBarTitleText": "云超市"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "productdetails",
					"style": {
						"navigationBarTitleText": "产品详情"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "paysuccess",
					"style": {
						"navigationBarTitleText": "兑换成功"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "兑换记录"
						// "navigationStyle": "custom"
					}
				},
				{
					"path": "orderdetails",
					"style": {
						"navigationBarTitleText": "兑换详情"
						// "navigationStyle": "custom"
					}
				}
			]
		}
	],
	"preloadRule": {
		"shopping/productList": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"xushuo/xushuo": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
